Subject: bug#3428: 23.0.94; Missing source files?

From: Chong Yidong <[email-masked]>
Date: Sun, 31 May 2009 20:46:59 -0400

> There are several files in emacs-23.0.94/lisp/international
> that are automatically generated from files that aren't in the Emacs
> distribution. Is that an oversight?

We intentionally don't include these source files.  They are not
small---UnicodeData.txt is 1.1MB---and they have no further use in
Emacs, so it doesn't make sense to include it in the Emacs distribution.
You only need to generate these files once, and that's it.

However, I think these files need to include the Unicode License
Agreement (a permissive free license).  I'll do that once Emacs CVS
comes back up.